:root {
    --nav-border-color: rgba(115, 130, 140, 0.2);
}

body nav {
    box-shadow:
        0 4px
        var(--nav-margin-bottom)
        var(--nav-border-color)
    ;
}

// a {
//     &
    .tagged-topic {
        border-radius: 12px 4px;
        padding: .1rem .4rem;
        background-color: lightblue;

        &:hover {
            color: #333;
            text-shadow: 1px 1px 1px goldenrod;
        }
    }
// }
